Bug 973572 - A type, no newline in command line instructions
A type, no newline in command line instructions
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.1.1
Assigned To: Russell Dickenson
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 04:51 EDT by Osamu Nagano
Modified: 2014-08-14 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 6895, Installation Guide-6.1-1 Build Date: 12-06-2013 05:00:14 Topic ID: 28934-451702 [Specified]
Last Closed: 2013-09-16 16:27:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Osamu Nagano 2013-06-12 04:51:34 EDT
Title: 3.9.2. JBoss Enterprise Application Platform を Red Hat Enterprise Linux でサービスとして設定する (Zip、インストーラー)

Describe the issue:
At step 3.
--
[user@host init.d]$sudo mkdir /etc/jboss-as[user@host init.d]$sudo cp jboss-eap-6.1/bin/init.d/jboss-as.conf /etc/jboss-as/
--

Suggestions for improvement:
--
[user@host init.d]$sudo mkdir /etc/jboss-as
[user@host init.d]$sudo cp jboss-eap-6.1/bin/init.d/jboss-as.conf /etc/jboss-as/
--

Additional information:
Comment 1 Misty Stanley-Jones 2013-06-26 01:40:23 EDT
Fixed in English revision 471339. Thank you for catching this, Nagano-san.
Comment 3 Russell Dickenson 2013-08-26 23:11:49 EDT
This issue has now been resolved, as can be confirmed at [1]. Before validating this change, confirm that you're viewing revision 1.0-58 or later.

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Enterprise_Application_Platform/6.1.1/html/Installation_Guide/Install_JBoss_Enterprise_Application_Platform_6_Red_Hat_Enterprise_Linux_Service.html
Comment 4 Petr Kremensky 2013-08-27 06:41:15 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.